<div class="col-md-4">
<div class="card bg-light mb-3">
<div class="card-header text-center">
{{ad.rooms}} chambres <strong> {{ad.price}} &euro; /nuit</strong><br>
{%if ad.comments|length>0%}
{% include 'partials/rating.html.twig' with {'rating':ad.getAvgRatings()}%}
{%else%}
<small>pas note</small>
{%endif%}
</div>
<a href="{{path('ads_show',{'id':ad.id})}}">
{%if y == '1'%}
<img src="../{{ad.CoverImage}}" alt="image" style="height:200px; width:100%; display:block;">
{%else%}
<img src="{{ad.CoverImage}}" alt="image" style="height:200px; width:100%; display:block;">
{%endif%}
</a>
<div class="card-body">
<h4 class="card-title"> {{ad.title}} </h4>
<p class="card-text">
{{ad.introduction}}</p>
<a href="{{path('ads_show',{'id':ad.id})}}" class="btn btn-secondary">more</a>
{%if app.user and app.user == ad.author%}
<a href="{{path('ads_edit',{'id':ad.id})}}" class="btn btn-secondary"> edit </a>
{%endif%}
</div></div></div>
